HONEY(1)

NAME
Honey - genomic structural variation discovery

SYNOPSIS
Honey {subcommand}[options]

DESCRIPTION
PBHoney is an implementation of two variant-identification approaches designed to exploit the high mappability of long reads (i.e., greater than 10,000 bp). PBHoney considers both intra-read discordance and soft-clipped tails of long reads to identify structural variants.

OPTIONS
For a complete description, see the help menu

-h, --help
    Show summary of options.

SEE ALSO
blasr(1)
/usr/share/doc/pbhoney/HoneyReadme.txt